Mac Networking/iPod touch

Advertisement


Question
I have a thrid gen iPod touch running iOS 5.1.5 Update says it's the current version. Some apps need iOS 6, is their a way to upgrade or i'm I done   thanks

Answer
Sadly Apple does not support the third generation hardware with the 6.0 OS. The main reason is the processor. The OS kernel is written for dual core hardware, whereas the third generation was the last version with a single core ARM chip. The 4th generation includes Apple's A4 chip which is dual core.  

Mac Networking

All Answers


Answers by Expert:


Ask Experts

Volunteer


Toby Latham

Expertise

Was a MacOS sys/network Admin for about 5(5 Mac, 7 Windows) years...gears more towards linux and windows at this point, but I am confident I can help in various areas of Mac/Apple networking from localtalk to the newest standards. Deal with more enterprise integration of Macs on PC networks/domains. Can help with iPhone settings in any area(hopefully!)

Experience

Sys/Net Admin ..........................................................................................................................................................................................................................

Organizations
various Oh yeah...MIZ...ZOU!!!!

Publications
Just tech manuals

Education/Credentials
Undergrad degree IST

Past/Present Clients
various

©2016 About.com. All rights reserved.